body{ padding:0px; margin:0px; font-size:12px; background:url(../images/topbg.jpg) repeat-x; color:#666;}
ul li{ list-style-type:none;}
.clear {clear: both;}
img { border-style: none; }
a{text-decoration:none; color:#666;}
h1{ color:#036; font-size:14px; font-weight:bold; padding-left:12px; margin:0; display:block; float:left;line-height:30px; }
h2{ font-size:16px; font-family:"微软雅黑"; color:#036; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding-bottom:10px;}


/* 顶部 */
.top{ width:100%; height:140px; margin:0px; padding:0px;}
.top  .top_content{ width:1000px; height:90px; line-height:80px; margin:0 auto;}
.top  .top_content .logo{ width:auto; height:90px; margin:0; padding:0px;}

/* 导航层 */
.menubg{ width:100%; height:45px; margin:0px; padding:0px;background:url(../images/menubg.jpg) repeat-x;}
.menubg .menu{ width:1000px; height:45px; line-height:45px; margin:0px auto;background:url(../images/menubg.jpg) repeat-x;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px;}
.menu ul li {width:124px;height:45px;display:block;line-height:45px;margin:0px; float:left;background:url(../images/line.jpg) no-repeat right 0;}
.menu ul li.current{width:124px;height:38px; line-height:38px; background:url(../images/hover_menu.jpg) no-repeat;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF; text-align:center;width:124px;height:38px;display:block; line-height:38px; }
.menu ul li a:hover{text-decoration:none;font-weight:bold;color:#FFF;width:124px;height:38px; line-height:38px; background:url(../images/hover_menu.jpg) no-repeat;}



/* banner */
.banner{ width:1000px; height:327px; margin:5px auto; background:url(../images/banner.jpg) no-repeat;}

/* 主体层 */
.mainbody{ width:1000px; height:auto; margin:0px auto; margin-top:20px; padding:0; }

/* 主体层左侧 */
.mainbody .main_left{ width:726px; height:auto; float:left;}/* height:445px */

/* 主体层左侧上半部分 */
.mainbody .main_left .l_top{ width:726px; height:225px; margin:0 auto; padding-bottom:20px;}
.l_news{ width:286px; height:225px; float:left;}
.xwtitle{width:286px; height:30px; border:none; background:url(../images/news_title.jpg) no-repeat; line-height:30px;}
.more{ width:50px; height:30px;line-height:30px; float:right; display:block; }
.more a{ text-decoration:none;color:#999;}
.more a:hover{ color:#666;}
.xwcontent{width:284px; height:195px; float:left; margin:0px; padding:0px;border:1px solid #ccc; border-top:none;}
.news_list{ width:260px; height:195px;margin:0px auto; padding-left:4px;}

.news_list ul{margin:10px 0;padding:0;text-align:left;}
.news_list li{line-height:28px; width:280px; height:28px;}
.news_list li a{background:url(../images/square_gray.jpg) no-repeat left 12px;padding-left:15px;float:left; text-align:left; }
.news_list li a:hover{color:#c23634;}

/* 主体层左侧上半部分首页简介 */
.mainbody .main_left .l_top .l_about{ width:420px; height:225px; float:right;}
.l_about .jjtitle{width:420px; height:30px; border:none; background:url(../images/about_title.jpg) no-repeat; line-height:30px;}
.l_about .jjcontent{width:418px; height:195px; float:right; margin:0px; padding:0px;border:1px solid #ccc; border-top:none;}
.l_about .jjcontent img{padding:2px; border:1px solid #ccc; margin:15px 10px 0px 10px;}
.l_about .jjcontent p{ line-height:25px;text-align:justify; padding-left:5px; padding-right:5px;}

/* 主体层左侧下边产品 */
.mainbody .main_left .l_bottom{width:726px; height:auto; margin:0px;}
.l_bottom .protitle{width:726px; height:30px; border:none; background:url(../images/product_title.jpg) no-repeat; line-height:30px;}
.l_bottom .procontent{width:724px; height:auto; float:right; margin:0px; padding-bottom:17px;border:1px solid #ccc; border-top:none; }
.l_bottom .procontent ul{ margin:0; padding:0px}
.l_bottom .procontent ul li{width:105px; height:150px;border:1px solid #ccc; float:left; margin-top:15px; margin-left:10px; padding:0px; overflow:hidden;}

.procontent ul li .proimg{width:105px; height:128px; background:#fff;}
.procontent ul li .proname{ width:105px; height:22px; background:#575f6c; line-height:20px;text-align:center;}
.procontent ul li .proname a{ text-decoration:none; color:#fff;  }


/* 主体层左侧结束 */

/* 主体层右侧分类 */
.mainbody .main_right{ width:256px; height:auto; float:right;}
.main_right .fenlei{ width:256px; height:auto; margin:0; padding:0;}
.fltitle{width:256px; height:30px; border:none; background:url(../images/right_title.jpg) no-repeat; line-height:30px;}
.main_right .fenlei .flcontent{width:254px; height:auto; margin:0px auto; padding:0px; border:1px solid #ccc; border-top:none; background:#f7f7f7;}
.flcontent ul{ width:230px; list-style: none; margin:0px auto; padding: 0px;}
.flcontent ul li { margin:0px;padding:0px;list-style-type:none;}
.flcontent ul li a{ text-align:left;height: 26px; line-height: 26px;display:block; text-decoration:none; font-weight:bold; background:url(../images/libg.jpg) no-repeat left 8px; margin:0px; padding-left:18px;color:#369;}
.flcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.flcontent ul li ul li{height: 26px; line-height: 26px; border-bottom: 1px dashed #CCC;list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.flcontent ul li ul li a{ background: url(../images/lilibg.jpg) no-repeat left 5px; text-align:left;height: 26px; line-height: 26px; margin:0px; padding-left:20px; display:inline; text-decoration:none; color:#575f6c; font-weight:normal;}
.flcontent ul li ul li a:hover{color:#c23634;}

/* 主体层右侧联系我们 */
.index_contact{ width:256px; height:auto; margin:17px 0; padding:0;}
.cctitle{width:256px; height:30px; border:none; background:url(../images/right_title.jpg) no-repeat; line-height:30px;}
.ccontent{width:254px; height:auto; margin:0px auto; padding:0px; border:1px solid #ccc; border-top:none; background:#f7f7f7;}
.ccontent ul{ list-style: none; margin:0px; padding-left:10px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none;  }


/* footer */
.footer{ width:100%; height:auto; margin-top:20px; padding:0;background:#575f6c;}
.footer .foot{ width:1000px; height:95px; margin:0 auto; padding-top:15px; }
.footer .foot p { line-height:25px;color:#acacac; text-align:center;}
.footer .foot p a{ color:#acacac; text-decoration:none;}
.footer .foot p a:hover{ color:#fff; text-decoration:underline;}

/*网站子页面定义*/
.main_left .neicontent{width:726px; height:auto; margin:0px; padding:0px;}
.neicontent .title{width:726px; height:30px; border:none; background:url(../images/product_title.jpg) no-repeat; line-height:30px;}
.neicontent .content{width:724px; height:auto; float:right; margin:0px; padding:0px;border:1px solid #ccc; border-top:none;background:url(../images/content-bg.gif); }

/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*网站子页面简介*/
.jj{ width:690px; height:auto; margin:0 auto;}
.jj img{padding:2px; border:1px solid #e6e6e6; margin:15px 15px 15px 0px;}
.jj p{line-height:26px; text-indent:2em;  text-align:justify;}
.yingy{ width:726px; height:10px; margin:0; padding:0;background:url(../images/neiye_bottombg.jpg) no-repeat ; }



/*网站子页面新闻*/
.xw{ width:690px; height:auto; margin:0 auto;}
.xw ul{margin:10px 0;padding:0;text-align:right;}
.xw li{line-height:32px; width:690px; height:32px; line-height:32px;}
.xw li a{background:url(../images/square_gray.jpg) no-repeat left 12px;padding-left:12px;float:left; text-align:left; }
.xw li a:hover{color:#c23634;}

/*单个新闻简介页面*/

.xw p{font-size:12px; text-indent:2em; line-height:26px;=text-align:justify;}

/*单个产品简介页面*/
.cp { width:690px; height:auto; margin:0px auto; padding:0px;}
.cp .xinxi{ width:690px; height:auto; margin-bottom:20px; padding:0;}
.cp .xinxi .left{ width:40%; float:left; margin:0; padding:0;margin-top:10px;}
.cp .xinxi .left img{padding:2px; border:1px solid #e6e6e6; }
.cp .xinxi .right{ width:60%; float:right; margin:0; padding:0; margin-top:10px;}
.cp .xinxi .right ul{ list-style: none; margin: 0px; padding: 0px; }
.cp .xinxi .right ul li{text-align:left;height:30px; line-height:30px; margin:0px; padding-left:20px;display:block; text-decoration:none; }

.cp .jianjie{width:690px; height:auto; margin-top:20px; padding-top:20px; border-top:1px dotted #ccc;}
.cp .jianjie p{font-size:12px; text-indent:2em; line-height:26px;text-align:justify;}


/*网站子页面联系*/
.lx{width:650px; height:auto; margin-left:25px; padding:20px 5px; background:url(../images/lxbg.jpg) no-repeat right bottom;}
.lx ul{ list-style: none; margin: 0px; padding: 0px; }
.lx ul li{text-align:left;height: 30px; line-height: 25px; margin:0px; padding: 0px;display:block; text-decoration:none; }

.location{ width:auto; height:33px; line-height:33px; text-align:right; padding-right:20px;}
.location a{color:#036;}
.location a:hover{color:#666;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:670px; padding-right: 7px; height: 32px; padding-top:15px;}
.page a{background: #369; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #036; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; FONT-SIZE: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0; width:683px; height: 32px; line-height:32px; }
.sxpian a{ height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#056aa2;}